Guia de Ajuda para Eventos > Requisitos Mínimos

Os seguintes requisitos talvez superem a sua configuração de sistema atual. Porém, essas especificações são recomendadas para fornecer uma experiência ótima ao ouvir e/ou exibir eventos ativados por ON24.
Configurações do Sistema Compatíveis
Webcasts Se você está usando uma versão não suportada de um sistema operacional Windows, Mac ou Linux, poderá ter dificuldades para exibir e/ou ouvir o evento.

Voltar à Ajuda para Eventos
Players de Mídia
The ON24 Platform supports IE, Edge, Chrome, FireFox and Safari. Depending on the version of the browser you are using, we can deliver the experience via HTML5 or by Flash. The results below will reveal details regarding your individual capabilities.

OS:
Browser:

HTML5 Audio:
HTML5 Video:
Flash:
Note: Recently, some browsers (specifically Edge and Chrome) have started moving to a "click-to-play" model, requiring permission from you before allowing Flash to start playing content. In both cases, Adobe Flash is installed (in-fact, it comes bundled with the Browser), it just needs permission to run. If you see an "Enable Flash Player" icon in your Media Player, please click it to "Always Allow" access.

Voltar à Ajuda para Eventos
Navegadores de Internet
* Official support for the "latest" version of a newly released browser, among those noted above, will be added within 8 weeks of public release. Until then, the previous version will continue to be supported instead.

Voltar à Ajuda para Eventos
Conexãode Internet
Antes de acessar o evento, você deve garantir que o seu navegador está configurado para streaming de mídia. Para eventos de Áudio, você precisará de uma conexão de Internet mínima de Kbps e acima. Para eventos de vídeo, você precisará de uma conexão de Internet mínima de Kbps e acima.

Voltar à Ajuda para Eventos